- `-only=foo,bar,baz` - Only run the builds with the given comma-separated
  names. In legacy JSON templates, build names default to the
  types of their builders (e.g. `docker` or
  `amazon-ebs` or `virtualbox-iso`, unless a specific `name` attribute is
  specified within the configuration. In HCL2 templates, the "name" is the
  source block's "name" label, unless an in-build source definition adds the
  "name" configuration option.